Bug 151543 - Update port: devel/libepp-nicbr to 1.10
Update port: devel/libepp-nicbr to 1.10
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Marcelo Araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-18 19:10 UTC by tkato432
Modified: 2010-10-22 22:10 UTC (History)
0 users

See Also:


Attachments
file.diff (8.00 KB, patch)
2010-10-18 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2010-10-18 19:10:08 UTC
- Update to version 1.10
Comment 1 Marcelo Araujo freebsd_committer 2010-10-21 15:27:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter freebsd_committer 2010-10-22 22:01:09 UTC
araujo      2010-10-22 21:00:58 UTC

  FreeBSD ports repository

  Modified files:
    devel/libepp-nicbr   Makefile distinfo pkg-plist 
  Log:
  - Update to 1.10.
  
  PR:             ports/151543
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.8       +7 -2      ports/devel/libepp-nicbr/Makefile
  1.5       +3 -3      ports/devel/libepp-nicbr/distinfo
  1.5       +66 -57    ports/devel/libepp-nicbr/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2010-10-22 22:07:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!